[Reports]
UserShift=schs.rpt
attreclog=recmodi.rpt
attexc=exc_e.rpt
attleave=attleave.rpt
attguard=attguard.rpt
attlog2=empinouts2.rpt


[CountReports]
Asistencias/Ausencias por Dia=attdaily.rpt
Estadistica General de Asistencias=atttotal.rpt
Estadistica de Asistencia por Departamentos=depttotal.rpt
Registros de Entrada / Salida=empattrec.rpt
Listado de Horarios por Empleado=attDailySch.rpt
Detalle de Horas Trabajadas y Horas Extra=attcust.rpt
Resumen de Horas Trabajadas y Horas Extra=attWeek.rpt


[AttLog]
Registros de Asistencia(4 Columnas)=empinouts.rpt
Registros de Asistencia=empinouts1.rpt

